# Generated by Django 5.0.3 on 2024-06-25 07:16

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('intent', '0006_alter_expectationfulfilmentresult_intent_fulfilment_report'),
    ]

    operations = [
        migrations.AlterModelTable(
            name='intentreport',
            table='intent_report',
        ),
    ]
